﻿.resort-cards {
	width:1375px;
	/*width:100%;*/
}

.resort-card {
	float:left;
	width:420px;
	margin:7px;
}




@media only screen and (max-width:1224px) {
	.resort-cards {
		width:725px;
	}
}

@media only screen and (max-width:600px) {
	.resort-cards {
		width:480px;
	}
}

@media only screen and (max-width:480px) {
	
	.resort-cards {
		width:370px;
		overflow:none !important;
		margin-top:0px;
		margin-right:0px;
		margin-bottom:0px;
		margin-left:0px;
	}
}




.flip-card {
	display: block;
	position: relative;
	z-index: 1;
	width: 89.875%;
	height: 381px;
	margin: 30px auto;
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

@media only screen and (min-width: 48em) {
	.flip-card {
		height: 400px;
	}
}

@media only screen and (min-width: 76.8755em) {
	.flip-card {
		height: 390px;
	}
}

.flip-card .card-front, .flip-card .card-back {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-webkit-transition: transform 300ms ease-out;
	-moz-transition: transform 300ms ease-out;
	transition: transform 300ms ease-out;
	display: block;
	height: 100%;
	position: absolute;
	width: 100%;
	overflow: hidden;
}

.flip-card .card-front {
	-webkit-perspective: 300;
	-moz-perspective: 300;
	perspective: 300;
	-webkit-transform: rotateY(0);
	-moz-transform: rotateY(0);
	-ms-transform: rotateY(0);
	-o-transform: rotateY(0);
	transform: rotateY(0);
	z-index: 900;
}

.flip-card .card-back {
	-webkit-transform: rotateY(-180deg);
	-moz-transform: rotateY(-180deg);
	-ms-transform: rotateY(-180deg);
	-o-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
	z-index: 800;
}

.flip-card.active .card-front {
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	transform: rotateY(180deg);
	-webkit-perspective: 300;
	-moz-perspective: 300;
	perspective: 300;
}

.flip-card.active .card-back {
	z-index: 950;
	-webkit-transform: rotateY(0deg);
	-moz-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg);
	-o-transform: rotateY(0deg);
	transform: rotateY(0deg);
	-webkit-perspective: 300;
	-moz-perspective: 300;
	perspective: 300;
}

.flip-card .card-front, .flip-card .card-back {
	background-color: #fff;
	-moz-box-shadow: 0 0 50px rgba(0,0,0,0.25);
	-webkit-box-shadow: 0 0 50px rgba(0,0,0,0.25);
	box-shadow: 0 0 50px rgba(0,0,0,0.25);
}

.flip-card .card-image {
	position: absolute;
	bottom: 0;
	left: 0;
	width: auto;
	max-width: none;
	min-height: 230px;
}

.flip-card .card-top {
	position: absolute;
	top: 0px;
	left: 0;
	width: 100%;
	height: 126px;
	text-align: center;
	background-color: #fff;
	margin-top:30px;
}


@media only screen and (min-width: 48em) {
	.flip-card .card-top {
		height: 110px;
	}
}

.flip-card .card-top:after {
	content: "";
	width: 0;
	height: 0;
	border-top: 20px solid white;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	position: absolute;
	bottom: -18px;
	left: 50%;
	margin-left: -26px;
}

.flip-card .card-top img, .flip-card .resort-logo img {
	display: inline-block;
	position: relative;
	top: 40%;
	transform: translateY(-50%);
}

.flip-card .card-visit {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	text-transform: uppercase;
	font-size: 0.75rem;
	padding: 24px 26px;
}

@media only screen and (min-width: 48em) {
	.flip-card .card-visit {
		left: auto;
		right: 54px;
		padding: 19px 14px;
	}

		.flip-card .card-visit:after {
			content: "";
			background-color: rgba(255,255,255,0.6);
			position: absolute;
			top: 50%;
			right: 0;
			width: 1px;
			height: 18px;
			margin-top: -9px;
		}
}

@media only screen and (min-width: 76.8755em) {
	.flip-card .card-visit {
		right: 59px;
		padding: 22px 16px;
		display: none;
	}
}

.flip-card .card-close {
	position: absolute;
	top: 0;
	right: 0;
	padding: 20px;
}

@media only screen and (min-width: 76.8755em) {
	.flip-card .card-close {
		display: none;
	}
}

.flip-card .card-info {
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 15px;
}

@media only screen and (min-width: 48em) {
	.flip-card .card-info {
		padding: 12px 15px;
	}
}

@media only screen and (min-width: 76.8755em) {
	.flip-card .card-info {
		padding: 15px 18px;
	}
}

@media only screen and (min-width: 48em) {
	.touch .flip-card {
		height: 420px;
	}
}

@media only screen and (min-width: 48em) {
	.touch .flip-card .card-visit {
		display: block;
	}
}

.touch .flip-card .card-close {
	display: block !important;
}

@media only screen and (min-width: 48em) {
	.touch .resort-card-wrapper .resort-visit {
		right: auto;
		left: 0;
	}
}


.cmt .flip-card .card-front {
	display: none;
}

.cmt .flip-card .card-back {
	z-index: 950;
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
	-webkit-perspective: none;
	-moz-perspective: none;
	perspective: none;
}

.card-heading {
	font-family:'Sabon LT W01 Roman',serif;
	font-weight:400;
	font-size:35px;
	color:rgb(69, 85, 96);
}
